#form_99c90a54-7d9f-40c0-928c-63886bb12a72 a[data-href*='/account/login']
{
    font-size:1.2rem;
}

#form_99c90a54-7d9f-40c0-928c-63886bb12a72 a[data-href*='/account/login']::after
{
	content: "";
	display: inline-block;
	width: 2ex;
	height: 1ex;
	margin-left: .5ex;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='23 9 148 90' style='enable-background:new 23 0 148 106;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st7%7Bfill:none;stroke:%23c4161c;stroke-width:15;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cg id='Layer_2'%3E%3C/g%3E%3Cg id='Layer_1'%3E%3Cg%3E%3Cpolyline class='st7' points='108.4,14.8 147.3,53.7 108.4,92.6 '/%3E%3Cline class='st7' x1='147.3' y1='53.7' x2='23.1' y2='53.7'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	left: 0;
	transition: left .3s;
}

#form_99c90a54-7d9f-40c0-928c-63886bb12a72 a[data-href*='/account/login']:hover::after
{
	left: 0.5ex;
}


#intro h1 span {
    font-weight:100;
}


#intro {
     padding-top: 4rem;
	 margin-bottom: 4rem;
	 background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 600 600'%3E%3Ccircle cx='300' cy='300' r='300' fill='%23f3f5f8'%3E%3C/circle%3E%3C/svg%3E");
	 background-repeat: no-repeat;
	 background-size: min(20vw, 20%);
	 background-position-y: 10%;
	 background-position-x: 10%;
}
 @media (min-width: 992px) {
	 #intro {
		 background-size: min(45vw, 45%);
		 background-position-x: -10%;
	}
}
 @media (min-width: 1560px) {
	 #intro {
		 background-size: min(40vw, 30%);
		 background-position-x: 11%;
		 background-position-y: 10%;
	}
}
 @media (max-width: 991.98px) {
	 #intro {
		 padding-top: 1rem;
		 background-size: min(50vw, 50%);
		 background-position-y: 4%;
		 background-position-x: -10%;
	}
}
 @media (max-width: 767.98px) {
	 #intro {
		 background-size: min(75vw, 75%);
		 background-position-x: -5%;
	}
}

#intro .deco-type p {
    text-transform: uppercase;
    letter-spacing: .25rem;
    font-weight: 600;
    line-height: 2;
    position: relative;
}
#intro .deco-type p::before {
    content: "…";
    display: block;
    font-size: 5rem;
    line-height: .5;
    color: var(--gfColors-slate45);
    margin-top: -2rem;
    margin-bottom:3rem;
}

#intro .h2.thirsty-accent {
    font-size: 3.75rem;
    letter-spacing: normal;
    text-transform: none;
}
 @media (max-width: 548px) and (min-width:366px) {
     #intro .h2.thirsty-accent {
         font-size:2rem;
     }
     
 }
 @media(max-width:366px) {
      #intro .h2.thirsty-accent {
         font-size:1.8rem;
     }
     #intro .deco-type p {
          font-size:1rem;
     }
 }